package com.sagacloud.cache.cachedObject.pojo;
/*
 * Author: Jxing
 * Create Time: 2018/8/5
 */

import java.util.HashMap;
import java.util.Map;

public class EquipToPropertyMap {
    private Map<String, String> epMap;

    public Map<String, String> getEpMap() {
        if(epMap == null)
            epMap = new HashMap<>();
        return epMap;
    }

    public void setEpMap(Map<String, String> epMap) {
        this.epMap = epMap;
    }
}
